@charset "UTF-8";
/* CSS Document */

.floatable-wrapper.floatable-anchored-center-left { left:10px !important; bottom:10px !important;}

@font-face {
    font-family:'HelveticaNowDisplayLight';
	src: url("../fonts/HelveticaNowDisplay-Light.eot");
	src: url("../fonts/HelveticaNowDisplay-Light.?#iefix") format("embedded-opentype"),
	url("../fonts/HelveticaNowDisplay-Light.woff2") format("woff2"),
	url("../fonts/HelveticaNowDisplay-Light.woff") format("woff"),
	url("../fonts/HelveticaNowDisplay-Light.ttf") format("truetype"),
	url("../fonts/HelveticaNowDisplay-Light.svg#HelveticaNowDisplayLight") format("svg");
    font-weight:300;
	font-style:normal;
    font-display: swap;
}
@font-face {
    font-family:'HelveticaNowDisplayRegIta';
	src: url("../fonts/HelveticaNowDisplay-RegIta.eot");
	src: url("../fonts/HelveticaNowDisplay-RegIta.?#iefix") format("embedded-opentype"),
	url("../fonts/HelveticaNowDisplay-RegIta.woff2") format("woff2"),
	url("../fonts/HelveticaNowDisplay-RegIta.woff") format("woff"),
	url("../fonts/HelveticaNowDisplay-RegIta.ttf") format("truetype"),
	url("../fonts/HelveticaNowDisplay-RegIta.svg#HelveticaNowDisplayRegIta") format("svg");
    font-weight:400;
	font-style:italic;
    font-display: swap;
}
@font-face {
    font-family:'HelveticaNowDisplayMedium';
	src: url("../fonts/HelveticaNowDisplay-Medium.eot");
	src: url("../fonts/HelveticaNowDisplay-Medium.?#iefix") format("embedded-opentype"),
	url("../fonts/HelveticaNowDisplay-Medium.woff2") format("woff2"),
	url("../fonts/HelveticaNowDisplay-Medium.woff") format("woff"),
	url("../fonts/HelveticaNowDisplay-Medium.ttf") format("truetype"),
	url("../fonts/HelveticaNowDisplay-Medium.svg#HelveticaNowDisplayMedium") format("svg");
    font-weight:500;
	font-style:normal;
    font-display: swap;
}
@font-face {
    font-family:'HelveticaNowDisplayBold';
	src: url("../fonts/HelveticaNowDisplay-Bold.eot");
	src: url("../fonts/HelveticaNowDisplay-Bold.?#iefix") format("embedded-opentype"),
	url("../fonts/HelveticaNowDisplay-Bold.woff2") format("woff2"),
	url("../fonts/HelveticaNowDisplay-Bold.woff") format("woff"),
	url("../fonts/HelveticaNowDisplay-Bold.ttf") format("truetype"),
	url("../fonts/HelveticaNowDisplay-Bold.svg#HelveticaNowDisplayBold") format("svg");
    font-weight:600;
	font-style:normal;
    font-display: swap;
}

html,body { font-size:0; color:#252f5a; font-family:'HelveticaNowDisplayLight',sans-serif; height:100%; -moz-osx-font-smoothing:grayscale; text-size-adjust:none; -webkit-text-size-adjust:none;}
body,div,img,ul,li,h1,h2,h3,p,img,input,button,select,textarea,video { padding:0; margin:0; border:0; outline:0;}
input,button,textarea,select { font-family: 'DM Sans', sans-serif !important; -webkit-appearance:none; -moz-appearance:none; appearance:none; resize:none;}
a { cursor:pointer; color:inherit; text-decoration:none;}
h1,h2,h3 { font-weight:inherit;}
.ytouch, .ypad,.ymenu, .ytouch-inline { display:none !important;}
.vmiddle, .vmiddle * { vertical-align:middle !important;}
.tra { transition:all .2s; -webkit-transition: all .2s;}
.relative { position:relative;}
::selection { background:rgba(100,100,100,.6);} ::-moz-selection { background:rgba(100,100,100,.6);}
.capitalize { text-transform:capitalize !important;} .uppercase { text-transform:uppercase;} .underline { text-decoration:underline;}
.pointer { cursor:pointer;}
.left { text-align:left;} .right { text-align:right;} .center { text-align:center;}
.floatleft { float:left;} .floatright { float:right;} .overflow { overflow:hidden;} 
.overflow.words { padding-bottom:6px; margin-top:-4px;}
.mm { vertical-align:middle; margin-left:6px; margin-top:-2px; width:22px; height:19px;}
.noland { display:none;}
.visually-hidden { position:absolute; width:1px; height:1px; padding:0; overflow:hidden; clip:rect(0, 0, 0, 0); white-space:nowrap; border:0;}

/* MAIN */
/* MAIN */

.contain { max-width:1400px; margin-left:auto; margin-right:auto; box-sizing:border-box; padding-left:5vw; padding-right:5vw;}

.fifty { display:inline-block; width:50%; vertical-align:top; box-sizing:border-box;} 
.onethird { display:inline-block; width:33%; vertical-align:top; box-sizing:border-box;}
.twothird { display:inline-block; width:67%; vertical-align:top; box-sizing:border-box;}
.onefourth { display:inline-block; width:25%; vertical-align:top; box-sizing:border-box;}
.threefourth { display:inline-block; width:75%; vertical-align:top; box-sizing:border-box;}

.onefifth { display:inline-block; width:20%; vertical-align:top; box-sizing:border-box;}
.twofifth { display:inline-block; width:40%; vertical-align:top; box-sizing:border-box;}
.threefifth { display:inline-block; width:60%; vertical-align:top; box-sizing:border-box;}

.onesixth { display:inline-block; width:16.6666%; vertical-align:top; box-sizing:border-box;}

.pad-fifty { box-sizing:border-box; padding-left:50%;}
.pad-onethird { box-sizing:border-box; padding-left:20%;}
.pad-onesixth { box-sizing:border-box; padding-left:16.6666%;}

.veil { position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.3)}

.z1 { z-index:1;}
.z2 { z-index:2;}
.z3 { z-index:4;}
.z4 { z-index:3;}

.mar-top { margin-top:100px;}
.mar-btm { margin-bottom:100px;}
.pad-top { padding-top:100px;}  
.pad-btm { padding-bottom:100px;}

.pad-left { padding-left:100px;}
.pad-right { padding-right:100px;}

.mar-top-mini { margin-top:30px;}
.mar-btm-mini { margin-bottom:30px;}
.pad-top-mini { padding-top:30px;}  
.pad-btm-mini { padding-bottom:30px;}

.cta { position:relative; display:inline-block; padding:14px 24px; font-size:18px; border-radius:4px; font-family:'HelveticaNowDisplayBold',sans-serif; margin-right:15px; overflow:hidden; cursor:pointer;}
.cta-right { padding-right:55px;}
.cta-right::after { content:""; position:absolute; top:22px; right:24px; width:8px; height:8px; border-right:2px solid black; border-bottom:2px solid black; transform:rotate(-45deg);}

.cta-out { background:url("../img/arrow-out_w.svg") calc(100% - 15px) center/25px no-repeat; padding-right:45px;}

.right .cta { margin-right:0; margin-left:15px;}

.cta:hover { filter:brightness(90%);}
.cta::before, .nav-contatti::before { content:""; position:absolute; top:0; left:-75%; width:50%; height:100%; background:rgba(255,255,255,.3); transform:skewX(-20deg); -webkit-transform:skewX(-20deg); -webkit-transition:left 0.5s ease; transition:left 0.5s ease; pointer-events:none;}
.cta:hover::before, .nav-contatti:hover::before { left:125%; transition:left 0.5s ease; -webkit-transition:left 0.5s ease;}

.link { position:relative; font-size:22px; font-family:'HelveticaNowDisplayBold',sans-serif;}
.link::after { content:""; position:absolute; left:0; bottom:0; height:2px; width:0; background:#252f5a; transition:width .3s ease-in-out; -wekbit-transition:width .3s ease-in-out;}
.link:hover::after { width:100%;}


/* TEXT COLOURS */

.title-l { font-size:85px; line-height:90px;} 
.title { font-size:65px; line-height:60px;}
.title-m { font-size:50px; line-height:50px;}
.title-s { font-size:33px; line-height:36px;}
.text-big { font-size:24px; line-height:28px;}
.text { font-size:18px;}
.text-mini { font-size:15px;}
.text-sub { font-size:13px;}
.sub-space { letter-spacing:1px;}

.preline { white-space:pre-line;}
.medium { font-family:'HelveticaNowDisplayMedium',sans-serif;}
.bold { font-family:'HelveticaNowDisplayBold',sans-serif;}
.regular { font-family:'HelveticaNowDisplayLight',sans-serif;}
.regularitalic { font-family:'HelveticaNowDisplayRegita',sans-serif;}

.bg-red { background-color:#b12535; color:#fff;}
.bg-light { background-color:#e6e6e6; color:#252f5a;}
.bg-white { background-color:#fff; color:#252f5a;}

.b-red { border:1px solid #b12535;}

.c-dark { color:#252f5a; vertical-align:baseline !important;}
.c-red { color:#b12535; vertical-align:baseline !important;}
.c-op6 { opacity:.6;}
.c-op2 { opacity:.2;}
.c-white { color:#fff; vertical-align:baseline !important;}

.multiply { mix-blend-mode:multiply;}
.overlay { mix-blend-mode:lighten; opacity:.5;}

.line { height:1px; position:relative;}
.line .text { position:absolute; left:0; top:-19px; padding:5px 16px 5px 0;}
.line.bg-red .text { background:#fff;}
.line.bg-white .text { background:#b12535;}

.line-home { margin:4vh 0;}
.radius { border-radius:4px;}
.radius-max { border-radius:15px;}

/* NAV & FOOTER */

#progress-bar { position:fixed; bottom:20%; left:0; height:3px; width:0%; background-color:#e6e6e6; z-index:340;
  transition:width 0.2s ease-out; -webkit-transition:width 0.2s ease-out; pointer-events:none;}
.blacklogo { position:fixed; width:100%; height:100%; left:0; top:0; z-index:330; background:url("../img/marchio-contline_w.svg") center/170px no-repeat;transition:opacity .7s; -webkit-transition:opacity .7s; opacity:1; pointer-events: none;}
.blacklogo_out { opacity:0;}
.blacklogo_in { opacity:1 !important; transition-delay:.4s !important;}
.blackout { position:fixed; width:20%; height:100%; bottom:0; z-index:320;
	transition:height 1s cubic-bezier(0.76, 0, 0.24, 1); -webkit-transition:height 1s cubic-bezier(0.76, 0, 0.24, 1);}
.bk1 { left:0;}
.bk2 { left:20%; transition-delay:.1s;}
.bk3 { left:40%; transition-delay:.2s;}
.bk4 { left:60%; transition-delay:.3s;}
.bk5 { left:80%; transition-delay:.4s;}
.black_out { height:0;}
.black_in { height:100% !important; transition-duration:.6s !important; -webkit-transition-duration:.6s !important;}
.black_in.bk1 { transition-delay:0s;}
.black_in.bk2 { transition-delay:.1s;} 
.black_in.bk3 { transition-delay:.2s;} 
.black_in.bk4 { transition-delay:.3s;} 
.black_in.bk5 { transition-delay:.4s;}

.header-logo { position:fixed; z-index:29; display:block; top:32px; left:4.4vw; width:196px; height:71px; background:url("../img/logo-contline_w.svg") center / 100% no-repeat;}
.header-logo.navdark { background-image:url("../img/logo-contline_d.svg");}
.header-logo_on { width:138px; height:50px; top:26px;}
.header-logo_off { opacity:0;}

nav { position:fixed; top:20px; left:3vw; padding:10px 230px; white-space:nowrap; box-sizing:border-box; width:calc(100% - 6vw); z-index:20; text-align:center; color:#fff;
	        transition:width .6s cubic-bezier(0.22, 1, 0.36, 1), padding .6s cubic-bezier(0.22, 1, 0.36, 1), background .5s; 
	-webkit-transition:width .6s cubic-bezier(0.22, 1, 0.36, 1), padding .6s cubic-bezier(0.22, 1, 0.36, 1), background .5s;}
nav.navdark { color:#252f5a;}

.nav_on.navdark { background:rgba(180,180,180,.2); border:1px solid rgba(5,5,5,.05)}
.nav_on { background:rgba(255,255,255,.2); backdrop-filter:blur(16px); -webkit-backdrop-filter:blur(16px); border:1px solid rgba(255,255,255,.1)}

.nav-link { position:relative; display:inline-block; font-size:16px; padding:8px 14px; margin:0 2px; cursor:pointer;}
.nav-contatti { overflow:hidden; z-index:20; position:fixed; right:8.2vw; top:31px; padding:7px 19px;}

.nav-lang { position:fixed; display:block; z-index:20; right:4.4vw; top:31px; padding:7px 10px; font-size:16px; border:1px solid rgba(255,255,255,.5); color:#fff;}
.langdark { color:#252f5a; border-color:rgba(0,0,0,.5);}

.nav-link:not(.nav-contatti)::after, .nav-link_on::after  { content:""; position:absolute; left:14px; bottom:5px; height:2px; width:0; background:#fff; transition:width .3s ease-in-out; -wekbit-transition:width .3s ease-in-out;}
.navdark .nav-link::after { background:#252f5a;}
.nav-link:hover::after, .nav-link_on:not(.nav-contatti)::after { width:calc(100% - 26px);}

#network { padding:30px 0; background:#b12535;}
#network .text-mini, .network-logo { display:inline-block; margin-left:20px;}
.network-logo { width:120px; height:34px; background:url("../img/logo-casasco_w.svg") center /100% no-repeat; }
.network-logo:hover { opacity:.6}

footer { font-size:16px; padding:25px 0; background-image:url("../img/marchio-contline_d.svg"); background-size:70%; background-position:calc(100% + 30%) -30px; background-repeat:no-repeat; color:#000 !important;}
.footer-area { border-bottom:1px solid #ccc; border-top:1px solid #ccc; margin:25px 0; padding:30px 0 50px 0 ;}
.footer-logo { width:180px; margin-top:8px;}
.footer-link { display:inline-block; margin-right:25px; cursor:pointer;}

.icon-mail { display:inline-block; padding:2px 0 2px 30px;  background:url("../img/mail_b.svg") left center / 20px no-repeat;}
.icon-tel { display:inline-block; padding:2px 0 2px 30px;  background:url("../img/tel_b.svg") left center / 20px no-repeat;}

.social { display:inline-block; width:50px; height:50px; border-radius:100%; }
.in_w { background:#b12535 url("../img/social-in_w.svg") center / 35px 35px no-repeat; margin-left:5px;}

.credits { font-size:12px; line-height:20px;}

/* HOME */

.billboard { position:relative; width:100%; height:100vh; box-sizing:border-box;}
.b-fixed { position:fixed; transition:transform 0.1s ease-out; -webkit-transition:transform 0.1s ease-out;}
.push-down-home { padding-top:26vh;}
.push-down { padding-top:28vh;}
.push-down-mini { padding-top:170px;}

.veil { position:absolute; width:100%; height:100%; left:0; top:0; background:rgba(0,0,0,.4)}

.connected { font-size:clamp(40px, 10vw, 130px); line-height:clamp(40px, 9vw, 130px); overflow:hidden; white-space:nowrap;}
.letter { display:inline-block; margin-left:-2.5vw; padding-bottom:3px; transform:translateY(140px); -webkit-transform:translateY(140px);}

@media only screen and (min-width:1400px) {
	.letter { margin-left:-35px; }
}

.letter_on { animation:slideUp 1s forwards; -webkit-animation:slideUp 1s forwards;}
@keyframes slideUp { to {transform:translateY(0); -webkit-transform:translateY(0);}}
.letter.letter_on:nth-child(1) { animation-delay: .6s; margin-left:0 !important;}
.letter.letter_on:nth-child(2) { animation-delay: .7s;}
.letter.letter_on:nth-child(3) { animation-delay: .8s;}
.letter.letter_on:nth-child(4) { animation-delay: .9s;}
.letter.letter_on:nth-child(5) { animation-delay: 1s;}
.letter.letter_on:nth-child(6) { animation-delay: 1.1s;}
.letter.letter_on:nth-child(7) { animation-delay: 1.2s;}
.letter.letter_on:nth-child(8) { animation-delay: 1.3s;}
.letter.letter_on:nth-child(9) { animation-delay: 1.4s;}
.letter.letter_on:nth-child(10) { animation-delay: 1.5s;}
.letter.letter_on:nth-child(11) { animation-delay: 1.6s;}
.letter.letter_on:nth-child(12) { animation-delay: 1.7s;}
.letter.letter_on:nth-child(13) { animation-delay: 1.8s;}
.letter.letter_on:nth-child(14) { animation-delay: 1.9s;}
.letter.letter_on:nth-child(15) { animation-delay: 2.0s;}
.letter.letter_on:nth-child(16) { animation-delay: 2.1s;}
.letter.letter_on:nth-child(17) { animation-delay: 2.2s;}
.letter.letter_on:nth-child(18) { animation-delay: 2.3s;}
.letter.letter_on:nth-child(19) { animation-delay: 2.4s;}
.letter.letter_on:nth-child(20) { animation-delay: 2.5s;}
.letter.letter_on:nth-child(21) { animation-delay: 2.6s;}

.reveal-line { transform:translateY(100px); -webkit-transform:translateY(100px);}

.bg { display:block; position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover; object-position:center; pointer-events:none;}
.bg-less { opacity:.3;}

@keyframes aC {0% { transform: scale(1.2); -webkit-transform: scale(1.2);} 100% { transform: scale(1.0); -webkit-transform: scale(1.0);}}
@-moz-keyframes aC {0% { transform: scale(1.2); -webkit-transform: scale(1.2);} 100% { transform: scale(1.0); -webkit-transform: scale(1.0);}}
@-webkit-keyframes aC {0% { transform: scale(1.2); -webkit-transform: scale(1.2);} 100% { transform: scale(1.0); -webkit-transform: scale(1.0);}}
@-ms-keyframes aC {0% { transform: scale(1.2); -webkit-transform: scale(1.2);} 100% { transform: scale(1.0); -webkit-transform: scale(1.0);}}
@-o-keyframes aC {0% { transform: scale(1.2); -webkit-transform: scale(1.2);} 100% { transform: scale(1.0); -webkit-transform: scale(1.0);}}

.billboard-img-fast {  transform: scale(1.2); -webkit-transform: scale(1.2);
-webkit-animation:aC 6s ease forwards; 
   -moz-animation:aC 6s ease forwards; 
        animation:aC 6s ease forwards; 
     -o-animation:aC 6s ease forwards; 
    -ms-animation:aC 6s ease forwards;}

.facts { padding:0 40px;}

/* AZIENDA */

.blur-red { pointer-events:none; position:absolute; left:50px; top:70px; width:50%; opacity:.3;}

.home-20 { margin-top:10%; margin-left:-40%; width:120%;}
.home-world { position:absolute; right:0; top:0; width:100%; 
	    animation:spin 50s linear infinite; transform-origin:center center;
-webkit-animation:spin 50s linear infinite; -webkit-transform-origin:center center;}
@keyframes spin { from {transform: rotate(0deg);} to {transform: rotate(360deg);}}

.sameheight { display:flex; align-items:stretch;/*ensures equal height*/}

.list { list-style-position:inside; list-style:none; padding-left:0;}

.list  li { padding-left:40px; background:url("../img/v_b.svg") center left/20px no-repeat;}

/* SERVIZI */

.curve { width:100%;}
.arrow-maxi { position:absolute; width:40px; bottom:-45px; right:7vw;}

.servizi-card { box-sizing:border-box; padding:40px; border-radius:20px;}
.servizi-card .title-s { width:calc(100% - 110px)}
.servizi-icon { position:absolute; top:40px; right:40px; width:90px;}

.bg-white .servizi-card { display:inline-block; width:45%; vertical-align:top;}
.bg-white .servizi-card:first-child { margin-right:5%;}
.bg-white .servizi-card:second-child { margin-left:5%;}

.cert-btn { box-sizing:border-box; display:inline-block; padding:0 20px; vertical-align:top;}
.cert-btn:hover .cert-icon { ; opacity:1;}
.cert-icon { width:50px; margin-bottom:10px; opacity:.5;}


/* CONTATTI */

.contact-hero { width:90%; margin-right:10%;}
.blur-red-contatti { pointer-events:none; position:absolute; left:50px; top:-200px; width:70%; opacity:.3;}

::-webkit-input-placeholder { color:#888;}
::-ms-input-placeholder { color:#888;}
::placeholder { color:#888;}

.output { display:none;}
.load { opacity:0; margin-left:15px; width:1px;} .load_on { opacity:1; width:auto;} 

input, textarea, select { position:relative; background:#f2f2f2; padding:15px 20px; box-sizing:border-box; display:block; width:100%; margin-bottom:15px;}
select { padding:18px 20px; background:#f2f2f2 url("../img/arrow-down_d.svg") calc(100% - 20px) center/22px no-repeat;}
textarea { padding-right:80px;}
#submit { display:inline-block; width:auto; font-optical-sizing:auto; margin-top:15px;}
.azienda, .email { width:96%;}
.input_off { pointer-events:none; opacity:.5;}

.error { position:relative; transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition: all 0.3s; -moz-transition: all 0.3s; padding-bottom:35px;}
label.error { position:absolute; left:20px; bottom:-12px; font-size:12px; border:none; color:#cf6959; z-index:100;}
.preventivo label.error { color:#fff;}
.dropdown label.error { top:42px;}
.thick label.error { left:0; bottom:inherit; top:32px;}

.thick { position:relative; display:block; padding-left:35px; padding-top:5px; cursor:pointer; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; margin-bottom:20px; text-align:left;}
.thick input { position:absolute; opacity:0; display:block; width:80%;}
.checkmark { position:absolute; top:0; left:0; height:25px; width:25px; border:1px solid #888;}
.checkmark:after { content:""; position:absolute; display:none;} 
.thick input:checked ~ .checkmark:after { display:block;}
.thick .checkmark:after { left:9px; top:5px; width:5px; height:10px; border:solid #888; border-width:0 3px 3px 0; -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); transform:rotate(45deg);}

.areaimg { padding:20% 0;}

/* IPAD */
@media only screen and (max-width:1140px) {
	nav { padding-left:330px;}
	.nav-contatti { right:9vw;} 
	
	.onefourth, .threefourth { width:100%;}
	.mcenter { text-align:center;}
	.servizi-card { width:50%;}
	
	.sionefourth { width:25%;}

}

/* MENU */
@media only screen and (max-width:1070px) {
	.ymenu { display:inherit !important;}
	.nmenu { display:none !important;}		
	.nopreline { white-space:inherit;}
	
	.fifty, .onethird, .twothird { width:100%;}
	.sififty { display:inline-block; width:50%;}
	.sififty-ipad { display:inline-block; width:50%;}
	.sionethird { width:33%;}
	.sitwothird { width:67%;}
	.twofifth { width:50%;}
	.siright { text-align:right !important;}
	.sionefourth { width:25%;}
	
	.push-down { padding-top:140px}
	.nopad-top { padding-top:0;} 
	.nopad-onethird { padding-left:0;}
	
	.nav-active-logo { width:150px; margin-bottom:60px; opacity:0; pointer-events:none;}
	.nav-active-logo_on { opacity:1;}
	
	nav { left:auto; top:0; right:-400px; padding:30px 0 0 40px; width:400px; height:100%; z-index:20; text-align:left; background-color:rgba(177,37,53,.7); backdrop-filter:blur(20px); -webkit-backdrop-filter:blur(20px);  box-shadow:0 0 0 rgba(0,0,0,1); border-radius:0; transition:right 1s cubic-bezier(0.22, 1, 0.36, 1); -webkit-transition:right 1s cubic-bezier(0.22, 1, 0.36, 1);}
	nav.navdark { color:#fff;}
	.nav_active { right:0;  box-shadow:0 -30px 200px rgba(0,0,0,.5);}
	.nav_on, .nav_on.navdark { background:none; backdrop-filter:none; -webkit-backdrop-filter:none;}
	.header-logo { width:150px; height:71px; top:10px; transition:right 1s cubic-bezier(0.22, 1, 0.36, 1);  -webkit-transition:right 1s cubic-bezier(0.22, 1, 0.36, 1);}
	.nav-link { display:block; font-size:34px; padding:0; margin:0; border-radius:0; right:inherit;
	transition:none; -webkit-transition:none; opacity:1 !important;}
	.nav-contatti-mobile { position:relative; font-size:24px; margin-top:14px; display:inline-block !important; right:inherit; padding:4px 19px; vertical-align:top; opacity:1 !important;}
	.nav-lang-mobile { position:relative; font-size:18px; margin:14px 0 0 10px; display:inline-block !important; right:inherit; padding:7px 10px; border:1px solid rgba(255,255,255,.4); vertical-align:top;}
	.last-link { margin-bottom:50px;}
	.nav-link::after { display:none;}
	.nav-link_on:not(.nav-contatti-mobile) { color:#f9de63;}
	.nav-footer { opacity:0; transition:opacity .7s .s2; -webkit-transition:opacity .7s .2s; box-sizing: border-box; padding-right:40px;}
	.nav-footer_on { opacity:1;}
	.nav-footer .social { background:#fff url("../img/social-in_b.svg") center/32px no-repeat; margin:0 5px 0 0;}
	
	.nav-line { height:1px; background:#ff3b45; margin:20px 0;}
	
	.nav-veil { position:fixed; width:100%; height:100%; left:0; top:0; z-index:18; pointer-events:none; opacity:0; background:#000;}
	.nav-veil_on { pointer-events:auto; opacity:.6;}
	
	footer { background-size:110%; background-position:calc(100% - 70%) -30px;}
	.footer-logo { width:180px; margin-top:5px;}
	.footer-social { text-align:center; margin-top:25px; padding-top:20px; border-top:1px solid #ccc;}
	.footer-contact { text-align:left; margin-top:25px; padding-top:30px; border-top:1px solid #ccc;}
	
	/* home */
	.blur-red { top:30px; left:-50%; width:150%;}
	.servizi-card { width:65%;}

	/* contatti */	
	.blur-red-contatti { width:100%;}
	.azienda, .email { width:100%;}

}

/* IF iPHONE */
@media only screen and (max-width:830px) {
	
	.floatable-wrapper.floatable-anchored-center-left { left:inherit!important; right:10px !important; bottom:10px !important;}

	.ytouch { display:inherit !important;}
	.ytouch-inline { display:inline-block !important;}
	.ntouch,.ypad { display:none !important;}
    .yleft { text-align:left !important;} 
	.yright { text-align:right !important;}
	
	.ybgleft { object-position:30%;}
	
  	.twofifth, .sionethird, .sitwothird { width:100%;}
	.nfloat { float:none;}
	
	.ycenter { text-align:center;}
    .yfifty { display:inline-block; width:50%;}
	.sififty-ipad { display:inline-block; width:100%;}
    .npreline { white-space:inherit;}
	.sameheight { display:block;}
	.nocontain { padding-left:0; padding:0;}
	
    .mar-top { margin-top:70px;} 
	.mar-btm { margin-bottom:70px;}
    .pad-top { padding-top:70px;} 
	.pad-btm { padding-bottom:70px;}
    .mar-top-mini { margin-top:30px;} 
	.mar-btm-mini { margin-bottom:30px;}
    .pad-top-mini { padding-top:30px;} 
	.pad-btm-mini { padding-bottom:30px;}
    .pad-left, .pad-right { padding-left:0; padding-right:0;}
	.npad-top { padding-top:0;} 
	
	.title { font-size:50px; line-height:50px;}
	.title-m { font-size:40px; line-height:45px;}
	.title-s { font-size:24px; line-height:27px;}
	.text-big { font-size:19px; line-height:24px;}
	.text { font-size:16px;}
	.text-mini { font-size:14px;}
	.text-sub { font-size:12px;}
	
	.ham { top:13px !important; right:20px !important;}
	.hamburger-box { width:35px !important; height:35px !important;}
	.header-logo { top:0px !important;}
	
	.network-logo { margin-top:10px;}
	
	footer { background-size:180%; background-position:calc(100% - 130%) -30px;}
	.footer-menu-wrap::after { content:""; display:block; pointer-events:none; position:absolute; z-index:2; width:40%; height:22px; top:0; right:0; background:#E6E6E6; background:-webkit-linear-gradient(270deg, rgba(230, 230, 230, 1) 0%, rgba(230, 230, 230, 0) 100%); background:-moz-linear-gradient(270deg, rgba(230, 230, 230, 1) 0%, rgba(230, 230, 230, 0) 100%); background:linear-gradient(270deg, rgba(230, 230, 230, 1) 0%, rgba(230, 230, 230, 0) 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#E6E6E6", endColorstr="#E6E6E6", GradientType=0);}
	.footer-menu { overflow-x:auto; white-space: nowrap; scrollbar-width:none; -ms-overflow-style:none; padding-right:35%; -webkit-overflow-scrolling:touch; overscroll-behavior:contain;}
	.footer-menu::-webkit-scrollbar { display:none;}
	
	/* home */
	.push-down-home { padding-top:230px; min-height:720px;}
	.home.billboard h2 { margin-top:90px;}
	.home-20 { margin-top:0; margin-bottom:40px;}
	.home-world { top:-50px; width:80%;}
	
	.areaimg { height:auto;}

	/* azienda */
	.about-20 { margin:30px 0 0 50%; width:50%;}
	
	/* servizi */
	.servizi-card { width:90%; padding:20px; margin:0;}
	.servizi-icon { top:20px; right:20px; width:60px;}
	
	.cert-btn:nth-child(1), .cert-btn:nth-child(2) { margin-bottom:20px;}
	
	/* contact */
	.contact-hero { width:100%; margin-right:0;}
	.contact-card {  width:290px; height:auto; margin:20px 0 0 20px; padding:30px;}

}
@media only screen and (max-width:650px) {
	.bg-white .servizi-card { display:block; width:100%; margin:0 0 40px 0;}
	.bg-white .servizi-card:last-child { margin-bottom:0;}
}

@media only screen and (max-height:850px) {
	.push-down-home { padding-top:26vh;}
}



/* IF iPHONE */
@media only screen and (max-device-width:768px) and (orientation:landscape) {
	.noland { display:block; position:fixed; width:100%; height:100%; left:0; top:0; z-index:1999; text-align:center;}	
	.noland-img { width:140px; height:140px; margin:40px 0;}
	html, body { overflow:hidden !important;}
}

/* HAMBURGER */

.ham { position:fixed; z-index:40; cursor:pointer; top:20px; right:5vw;}
.hamburger { display:block; overflow:hidden;}

.hamburger { display:inline-block; cursor:pointer; transition-property:opacity, -webkit-filter; transition-property:opacity, filter; transition-property:opacity, filter, -webkit-filter; transition-duration:0.15s; transition-timing-function:linear; font:inherit; color:inherit; text-transform:none; background-color:transparent; border:0; margin:0; overflow:visible;}
.hamburger-box { width:40px; height:40px; display:inline-block; position:relative;}

.hamburger-inner, .hamburger-inner::after { width:100%; height:3px; background-color:#fff; position:absolute; transition:all .5s; -webkit-transition:all .5s; -o-transition:all .5s; -moz-transition:all .5s;}
.hamburger-inner { display:block; top:20px;}
.hamburger-inner::after { content:""; display:block; top:0; width:100%; transform:rotate(90deg); transform:rotate(90deg);}

.hamdark .hamburger-inner,.hamdark .hamburger-inner::after { background-color:#252f5a !important;}
.is-active .hamburger-inner,.is-active .hamburger-inner::after { background-color:#fff !important;}

/* CHANGE THE BELOW PACK TO CHANGE EFFECT */
.hamburger--squeeze .hamburger-inner{transition-duration:.1s;transition-timing-function:cubic-bezier(0.55,0.055,0.675,0.19)}.hamburger--squeeze .hamburger-inner::after{transition:bottom .1s  ease,-webkit-transform .1s cubic-bezier(0.55,0.055,0.675,0.19);transition:bottom .1s  ease,transform .1s cubic-bezier(0.55,0.055,0.675,0.19);transition:bottom .1s  ease,transform .1s cubic-bezier(0.55,0.055,0.675,0.19),-webkit-transform .1s cubic-bezier(0.55,0.055,0.675,0.19)}.hamburger--squeeze.is-active .hamburger-inner{-webkit-transform:rotate(45deg);transform:rotate(45deg);transition-timing-function:cubic-bezier(0.215,0.61,0.355,1)}.hamburger--squeeze.is-active .hamburger-inner::after{bottom:0;-webkit-transform:rotate(-90deg);transform:rotate(-90deg);transition:bottom .1s ease,-webkit-transform .1s cubic-bezier(0.215,0.61,0.355,1);transition:bottom .1s ease,transform .1s cubic-bezier(0.215,0.61,0.355,1);transition:bottom .1s ease,transform .1s cubic-bezier(0.215,0.61,0.355,1),-webkit-transform .1s cubic-bezier(0.215,0.61,0.355,1)}